Subject: Ticket Assigned - Fwd: Wrong order received وصلني الطلب خطأ
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 16:01:29 +0000

Hi Haithm Yahya Mohd. Saeed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Wrong order received وصلني الطلب خطأ  
Good day,
I ordered online #6217626459
And I received a wrong item (Anotah pants instead of Anotah dress)
And I want to return that item
I called your costumer service and they told me I should send an email
Attached are the pictures of the wrong item I received
P.S I paid extra 8 SR (the item I ordered  is 232 SR and the item I received by mistake is 225 SR
THANK YOU.
السلام عليكم
انا طلبت اونلاين #6217626459
ووصلتني القطعة خطأ (بنطلون انوتا بدل فستان انوتا)
واريد ترجيع القطعة اللي وصلتني غلط
اتصلت على خدمة العملاء وقالولي ارسل ايميل

مرفق صور للقطعة اللي وصلتني غلط
ملاحظة: دفعت ٨ ريال زيادة (القطعة اللي طلبتها سعرها ٢٣٢ ريال والقطعة اللي وصلتني سعرها ٢٢٥ ريال)
شكراً
Rana

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1414218